Subject: Re: bug#24062: Temporary NEWS markup still in RC

From: Nicolas Petton <[email-masked]>
Date: Tue, 23 Aug 2016 10:19:41 +0200

Eli Zaretskii <[email-masked]> writes:

> I was looking in the Git repository, where this line is absent.  Now I
> see that it is there in the tarball, so nothing is missing, except
> that the release tag will not include that line.

Now I see that the ChangeLog I have locally has the following entry:

    2016-08-28  Nicolas Petton  <[email-masked]>

   	* Version 25.1 released.

    See ChangeLog.2 for earlier changes.

So I'm a bit confused, I must have done something wrong, but I can do
another tarball with this (named RC3).  John, Eli, is that what we want?

Cheers,
Nico